Accepted:
node-get_1.1.4+ds1-1.debian.tar.gz
  to main/n/node-get/node-get_1.1.4+ds1-1.debian.tar.gz
node-get_1.1.4+ds1-1.dsc
  to main/n/node-get/node-get_1.1.4+ds1-1.dsc
node-get_1.1.4+ds1-1_all.deb
  to main/n/node-get/node-get_1.1.4+ds1-1_all.deb
node-get_1.1.4+ds1.orig.tar.gz
  to main/n/node-get/node-get_1.1.4+ds1.orig.tar.gz


Changes:
node-get (1.1.4+ds1-1) unstable; urgency=low
 .
  * New upstream version
  * Standards-Version bump to 3.9.3, no changes needed
  * Update debian/copyright


Override entries for your package:
node-get_1.1.4+ds1-1.dsc - source web
node-get_1.1.4+ds1-1_all.deb - extra web

Announcing to debian-devel-chan...@lists.debian.org


Thank you for your contribution to Debian.

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to